@charset "utf-8";
/* ----------------------------------------------------

CSS Style sheets

0 Miscelanious
1 Site layout
	1.1 Main div -- used as container that everything fits into
	1.2 Header
	1.3 Content
	1.4 Nav panel
	1.5 Footer
	
2 Typography (text styles etc)
3 Images

------------------------------------------------------*/
body {
	margin:0px;
	padding:0px;
	
}

html {
	margin:0px;
	padding:0px;
	
}


/* ----------------------------------------------------
1.1			Main div
------------------------------------------------------*/
#main {
	width:820px;
	border:none;
	margin:0px auto 0px auto;
	padding: 0px 0px 0px 0px;
	background: url(images/shadow.jpg) repeat-y ;
}

/* centres content and allows #main to have drop shadow on it */
#mainInner {
	width:800px;
	border:none;
	margin:0px auto 0px auto;
	padding:0px;
	background: #FFF;
}


/* ----------------------------------------------------
1.2			Header & Nav bar
------------------------------------------------------*/

#headerLogo
{
	width:800px;
	border:none;
	background: white url(images/acs-logo.jpg) no-repeat 20px 10px;
	padding:0px 0 20px 0;
	height:39px;

	
}
#headerBanner
{
	width:800px;
	border:none;
	background:url(images/banner.jpg) left top no-repeat;
	height:150px;
	clear:both;
	margin-top:15px;
	
}

#navbar {
	width:800px;
	border:none;
	height:30px;
	background:url(images/navbar.jpg) repeat-x;
	
	
}

/* ----------------------------------------------------
1.3		Body
------------------------------------------------------*/

#content
{
	width:780px;
	border:none;
	margin:10px 10px 0px 10px;
	
	
	
}

/* ----------------------------------------------------
1.3		Footer
------------------------------------------------------*/
#footer
{
	width:780px;
	border:none;
	padding:5px 10px 5px 10px;
	margin-top:10px;
	text-align:center;
	background: white;

	
}
#footerBtm {
	width:820px;
	height:0px;
	padding:0px 0px 16px 0px;
	margin:0px auto 0px auto;
	background: white url(images/shadow_btm.jpg) top no-repeat ;

	
}

/* ----------------------------------------------------
2		Typography
------------------------------------------------------*/
p,ul {
	 font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	 font-size:12px;
	 line-height:1.5em;
}

ul li {
	color: #036;
}

h1 { 
font-family: Tahoma, Geneva, sans-serif;
font-size:18px;
font-weight:bold;
font-style:italic;
color: #033;
text-transform:uppercase;
}

h2 { 
font-family: Tahoma, Geneva, sans-serif;
font-size:14px;
font-weight:bold;
color: #036;
}

.contactDetails {
	
	font-family: Tahoma, Geneva, sans-serif;
font-size:14px;
font-weight:bold;
color: #036;
text-align:right;
padding:0px 20px;
}

/* ----------------------------------------------------
3		Navigation
------------------------------------------------------*/
#navbar ul{
	margin:0px;
	padding:7px 5px 2px 0px;
}

#navbar ul li{
	display: inline;
	 font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	 font-size:12px;
	 font-weight:600;
	 color:#FFF;
	 padding:8px 50px 10px 30px;
	 margin:0px 2px 0px 2px;
	 background: url(images/btn_right.jpg) right top no-repeat;
}

#navbar ul li a{
	color: #FFF;
	text-decoration:none;
}
#navbar ul li a:hover{
	color: #F00;
	text-decoration:none;
}

/* ----------------------------------------------------
4		Images
------------------------------------------------------*/


.imgRightHmPg {
	margin: 10px 10px 10px 10px;
	float:right;
	border:thin solid #333;
	
}
.imgRight {
	margin: 10px 10px 10px 10px;
	float:right;
	
}